/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.p-text-center { text-align: center !important; }
.bg-title { padding: 14px 10px !important; background-color: #f99617 !important; border-radius: 10px; }
.border-radius { border-radius: 6px; }
.text-justify { text-align: justify !important; }
.font-weight-light { font-weight: 400 !important; }
.fa-ul.list-info { margin-left: 0.5em; }
.fa-ul.list-info li { margin-bottom: 4px; }
.list-info li a, .list-info li i{ color: #fff !important; }
/*.list-info li:hover a, .list-info li:hover i{ color: #1C5B99 !important; }*/
.h1, .h2, .title-slider { line-height: 1.2; }
.title-slider { margin: 5px 0px !important; }
.col-spb { padding-bottom: 0px !important; }
.mb-0, .my-0 { margin-bottom: 0rem!important; }
.mt-0, .my-0 { margin-top: 0rem!important; }
.mb-2, .my-2 { margin-bottom: .5rem!important; }
.mt-2, .my-2 { margin-top: .5rem!important; }
.mr-2, .mx-2 { margin-right: .5rem!important; }
.ml-2, .mx-2 { margin-left: .5rem!important; }
.mr-3, .mx-3 { margin-right: 1rem!important; }
.ml-3, .mx-3 { margin-left: 1rem!important; }
.mx-auto .col-inner { margin-left: auto !important; margin-right: auto!important; }
.pr-0, .px-0 { padding-right: 0rem!important; }
.pl-0, .px-0 { padding-left: 0rem!important; }
.pb-2, .py-2 { padding-bottom: .5rem!important; }
.pt-2, .py-2 { padding-top: .5rem!important; }
.pr-2, .px-2 { padding-right: .5rem!important; }
.pl-2, .px-2 { padding-left: .5rem!important; }
.pr-3, .px-3 { padding-right: 1rem!important; }
.pl-3, .px-3 { padding-left: 1rem!important; }
.list-desc { margin-left: 0px !important; margin-bottom: 1.1em; }
.list-desc li { margin-bottom: .2em; }
.list-desc i { color: #a6040f; }
.h6 { opacity: 1; }
.brt-img img { border-radius: 90px 20px 20px 10px; }

/*---------------------------- RESPONSIVE ------------------------*/
/* Responsive Celulares */
@media only screen and (min-width: 300px) and (max-width: 320px) {
	.h1 { font-size: 24px !important; }
	.h2 { font-size: 22px !important; }
	.h3 { font-size: 20px !important; }
	.h4{ font-size: 18px !important; }
	.h5 { font-size: 15px !important; }
	.h6 { font-size: 14px !important;  }
	.title-slider { font-size: 28px !important; }
	.bg-text-slider { font-size: 12px !important; }
	.title-icon { font-size: 18px; }
}

@media only screen and (min-width: 321px) and (max-width: 400px) {
	.h1 { font-size: 25px !important; }
	.h2 { font-size: 23px !important; }
	.h3 { font-size: 21px !important; }
	.h4{ font-size: 19px !important; }
	.h5 { font-size: 16px !important; }
	.h6 { font-size: 14px !important;  }
	.title-slider { font-size: 33px !important; }
	.bg-text-slider { font-size: 12px !important; }
	.title-icon { font-size: 20px; }
}

/* Responsive IPhone Plus 6/7/8 */
@media only screen and (min-width: 401px) and (max-width: 414px) {
	.h1 { font-size: 26px !important; }
	.h2 { font-size: 24px !important; }
	.h3 { font-size: 22px !important; }
	.h4{ font-size: 20px !important; }
	.h5 { font-size: 16px !important; }
	.h6 { font-size: 15px !important;  }
	.title-slider { font-size: 35px !important; }
	.title-icon { font-size: 21px; }
	.bg-text-slider { font-size: 14px !important; }
}

/* Responsive Celulares */
@media only screen and (min-width: 415px) and (max-width: 767px) {
	.h1 { font-size: 28px !important; }
	.h2 { font-size: 25px !important; }
	.h3 { font-size: 22px !important; }
	.h4{ font-size: 20px !important; }
	.h5 { font-size: 16px !important; }
	.h6 { font-size: 15px !important;  }
	.title-slider { font-size: 37px !important; }
	.bg-text-slider { font-size: 14px !important; }
	.title-icon { font-size: 22px; }
}

/* Responsive Tablets */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.h1 { font-size: 40px !important; }
	.h2 { font-size: 32px !important; }
	.h3 { font-size: 28px !important; }
	.h4{ font-size: 24px !important; }
	.h5 { font-size: 17px !important; }
	.h6 { font-size: 15px !important;  }
	.title-slider { font-size: 52px !important; }
	.bg-text-slider { font-size: 14px !important; }
	.title-icon { font-size: 22px; }
}

/* Responsive Laptops Pantalla Chica */
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
	.h1 { font-size: 42px !important; }
	.h2 { font-size: 34px !important; }
	.h3 { font-size: 28px !important; }
	.h4{ font-size: 25px !important; }
	.h5 { font-size: 18px !important; }
	.h6 { font-size: 15px !important;  }
	.title-slider { font-size: 60px !important; }
	.bg-text-slider { font-size: 16px !important; }
}

/* Responsive Laptops Pantalla Mediana */
@media only screen and (min-width: 1280px) and (max-width: 1440px) {
	.h1 { font-size: 44px !important; }
	.h2 { font-size: 34px !important; }
	.h3 { font-size: 29px !important; }
	.h4{ font-size: 25px !important; }
	.h5 { font-size: 18px !important; }
	.h6 { font-size: 17px !important;  }
	.title-slider { font-size: 70px !important; }
	.bg-text-slider { font-size: 16px !important; }
	.title-icon { font-size: 22px; }
}

/* Responsive Laptops Pantalla grande - Monitores 3000 */
@media only screen and (min-width: 1441px) and (max-width: 2559px) {
	.h1 { font-size: 48px !important; }
	.h2 { font-size: 38px !important; }
	.h3 { font-size: 30px !important; }
	.h4{ font-size: 23px !important; }
	.h5 { font-size: 19px !important; }
	.h6 { font-size: 17px !important;  }
	.slider-anode .title-slider { width: 384px; margin: auto !important; }
	.title-slider { font-size: 80px !important; }
	.bg-text-slider { font-size: 18px !important; }
	.title-icon { font-size: 26px; }
}

@media only screen and (min-width: 2560px) {
	.h1 { font-size: 48px !important; }
	.h2 { font-size: 38px !important; }
	.h3 { font-size: 30px !important; }
	.h4{ font-size: 23px !important; }
	.h5 { font-size: 19px !important; }
	.h6 { font-size: 17px !important;  }
	.slider-anode .title-slider { width: 384px; margin: auto !important; }
	.title-slider { font-size: 80px !important; }
	.bg-text-slider { font-size: 18px !important; }
	.title-icon { font-size: 26px; }
}


/*************** ADD FONTS WEBSITE.   ***************/

@font-face {
font-family: 'Restora Italic';
src: url(https://monavie.monadevelopments.com/wp-content/themes/flatsome-child/fonts/restorathinitalic-webfont.woff2);
font-style: normal;
font-weight: normal;
}

@font-face {
font-family: 'Restora Normal';
src: url(https://monavie.monadevelopments.com/wp-content/themes/flatsome-child/fonts/restoraextralight-webfont.woff2);
font-style: normal;
font-weight: normal;
}

@font-face {
font-family: 'Cera Pro Bold';
src: url(https://monavie.monadevelopments.com/wp-content/themes/flatsome-child/fonts/cera_pro_bold-webfont.woff2);
font-style: normal;
font-weight: normal;
}

@font-face {
font-family: 'Cera Pro Light';
src: url(https://monavie.monadevelopments.com/wp-content/themes/flatsome-child/fonts/cera_pro_light-webfont.woff2);
font-style: normal;
font-weight: normal;
}

/*************** MONAVIE CSS MONADEVELOPMENT.   ***************/

.textp{
font-family: "Cera Pro Light", sans-serif;
}

.Font-Title-MV{
font-family: "Restora Normal", sans-serif;
}

.sub-text{
font-family: "Restora Italic", sans-serif;
font-weight: 100;
letter-spacing: 3px;
}

.absolute-footer.light.medium-text-center.text-center {
    display: none !important;
}



/*************** ADD/EDIT CSS MONADEVELOPMENT.   ***************/

button.wsf-button {
    border-radius: 17px !important;
}

button.wsf-button.wsf-button-primary {
    background-color: #c5d3cb !important;
    border-color: #f9f9f7 !important;
    color: #5e5951 !important;
}

input[type=email].wsf-field, input[type=number].wsf-field, input[type=tel].wsf-field, input[type=text].wsf-field, input[type=url].wsf-field, select.wsf-field, textarea.wsf-field {
    background-color: #f9f9f7 !important;
    border: 1px solid #c5d3cb !important;
    border-radius: 17px !important;
    color: #5e5951 !important;
}
.success {
    background-color: #5e5951 !important;
}
.wsf-tile {
    font-family: 'Restora Normal' !important;
}
.joinchat__button {
    margin-bottom: 50px !important;
}

.pos-depa{
	position: relative;
    top: -40px;
}

.text-ver {
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    margin-left: 50px;
}

.pos-loft{
  position: relative;
  top: 110px;
}
.pos-amen{
  position: relative;
  top: 10px;
}
.pos-comer{
  position: relative;
  top: 40px;
}


/*Contact From*/
input.wpcf7-form-control {
    background-color: #f9f9f7 !important;
    border: 1px solid #c5d3cb !important;
    border-radius: 17px !important;
    color: #383634 !important;
}

.tcol {
    color: #ffff;;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-color: #484441 !important;
    border: 1px solid #484441 !important;
    border-radius: 17px !important;
    color: #fff !important;
    width: 100% !important;
}

ul {
    list-style: none;
}

div#light1 {
    background-color: #675f5ad1 !important;
    padding: 0px !important;
	border-radius: 50px !important;
	max-width: 480px !important;
}